@charset "utf-8";
#container{width:940px; margin:0 auto; position:relative;}
h1{width:940px; margin:30px auto 30px auto;}
#header_read{width:940px; margin:0 auto 30px auto;}
#header_photo{width:940px; margin:50px auto 0 auto;}
h2{width:275px; height:386px; position:absolute; top:754px; left:642px; z-index:100;}
#intro{width:432px; height:775px; position:absolute; top:1196px; left:254px; z-index:100;}
#photo_2{width:450px; height:450px; position:absolute; top:740px; left:0; z-index:10;}
#photo_3{width:318px; height:318px; position:absolute; top:1004px; left:621px; z-index:10;}
#photo_4{width:318px; height:318px; position:absolute; top:1300px; left:100px; z-index:10;}
#photo_5{width:239px; height:239px; position:absolute; top:1523px; left:588px; z-index:10;}
#photo_6{width:213px; height:213px; position:absolute; top:1762px; left:240px; z-index:10;}
#trailer{width:121px; height:53px; position:absolute; top:2065px; left:409px; z-index:10;}
#movie{width:560px; position:absolute; top:2138px; left:191px; z-index:10;}
#news{width:103px; position:absolute; top:2500px; left:420px; z-index:10;}
#news_box{position:absolute; top:2565px; left:0; z-index:10; width:100%;}
#news_list{width:538px; border:#FFF 1px dotted; padding:10px; margin:0 auto;}
#news_list li{width:100%; border-bottom:#FFF 1px dotted; padding-bottom:10px; line-height:150%; margin-bottom:10px;}
#banner{margin:30px auto 0 auto; width:560px;}
#logo{width:129px; height:31px; margin:30px auto 50px auto;}
#copy_right{width:313px; height:9px; margin:0 auto 30px auto;}
#page_top{height:45px; text-align:right; margin-right:20px; margin-top:-75px; margin-bottom:30px;}

#mo_banner001{
	width:784px;
	margin:20px auto 10px auto;
}